ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "c937db9a-4aa4-4c94-8c04-7591d91430ca"
    Код: "000182782"
    UIDСценария: "6c45c8f3-5d62-4a91-aa45-47a10fd43f17"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверка отображения разделов и функций УНФ (Пустая)"
    ЭталоннаяБазаИмя: "Пустая --src=1Cv8.cf"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверка отображения разделов и функций УНФ"
    ИдентификаторБазы: "Пустая"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

